*
  box-sizing: border-box
  padding: 0
  margin: 0
  font-family: 'Montserrat', sans-serif

body
  min-height: 50vh
  margin: 0 20px
  position: relative
  @media (min-width: 500px)
    margin: 0 20px

  &:before
    content: ""
    position: fixed
    top: 0
    left: 0
    height: 50%
    width: 50%
    background-repeat: no-repeat
    background-position: center
    background-size: cover

.weather-app
  height: 70%
  margin: 0 auto
  position: relative



